using Dash, DashBio
using StringEncodings, HTTP

req = HTTP.request("GET", "https://git.io/alignment_viewer_p53.fasta")
data = decode(req.body, "UTF-8")

app = dash()

app.layout = dashbio_alignmentchart(
    data=data,
    colorscale="hydro",
    conservationcolorscale="blackbody"
)

run_server(app, "0.0.0.0", debug=true)
